×

Discussion Board

Results 1 to 3 of 3
  1. #1
    Registered User
    Join Date
    Mar 2009
    Posts
    25

    Lightbulb i need a help!!!

    hi for all
    i need a code by java
    for a browser compatable with(( working on ))
    mobile S60 FB1

    plz try to help me
    as fast as u can

    am waiting ur replies
    thanks alot


  2. #2
    Nokia Developer Moderator
    Join Date
    Mar 2003
    Location
    Lempäälä/Finland
    Posts
    29,144

    Re: i need a help!!!

    Here's some Javascript code that works with in browser shipped with Nokia device
    alert("Hi there");


    if that one is not enough, then maybe you should define a bit better on what you are trying to do..

  3. #3
    Registered User
    Join Date
    Jul 2009
    Posts
    1

    Question Re: i need a help!!!

    Hi all,

    I'm a beginner at this J2ME thing, and I need to develop a browser for the Nokia S60 platform. This browser must connect to my server and manage the application, not a regular microbrowser that can go through all the websites, but a browser made for an specific application only.

    Well, the thing is, I found this example http://wiki.forum.nokia.com/index.ph...ser_in_Java_ME but I couldn't make it run.

    The thing is that I can't find the lib "org.eclipse.ercp" (as in org.eclipse.ercp.swt.mobile.MobileShell).
    I didn't manage to fix the problem.

    Does anyone has any idea of where can I find this and how can I install that in Eclipse?

    Thank you very much!
    Juliana

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •